Skip to main content
PUT
/
transcription
/
regenerate
cURL
curl --request PUT \
  --url https://api.iolokis.com/transcription/regenerate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "template_id": 123,
  "transcription_id": 123,
  "original_text": "<string>"
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "content": "<string>",
  "patient_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "template_id": 123,
  "lang": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.iolokis.com/llms.txt

Use this file to discover all available pages before exploring further.

This endpoint is experimental and may not work as expected.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Regenerate transcription data.

template_id
integer
transcription_id
integer
original_text
string

Response

Transcription regenerated.

id
string<uuid>
content
string
patient_id
string<uuid>
template_id
integer
lang
string
created_at
string<date-time>